{% include "base.html.twig" %}
        {% block body %}
        {# templates/index.html.twig #}
        <h1>Panier</h1>
            {% if produits is defined %}
                <a href="{{ path('panier_vider') }}"><button>Vider le panier</button></a>
                
                {% for produit in produits %}
                    <li class="cat">                   
                        <img src="{{ asset(produit.produit.visuel) }}" class="cat_img"/>
                        {{ produit.produit.libelle }}
                        {{ produit.produit.prix }}€
                        <br>Quantité : {{ produit.quantite }}
                        <br>
                        <a href="{{ path('panier_ajouter', { 'idProduit': produit.produit.id, 'quantite': 1 }) }}"><button>+</button></a>
                        <a href="{{ path('panier_enlever', { 'id': produit.produit.id, 'quantite': 1 }) }}"><button>-</button></a>
                        <a href="{{ path('panier_supprimer', { 'id': produit.produit.id }) }}"><button>Supprimer</button></a>
                    </li>
                {% endfor %}
            {% else %}
                Le panier est vide
            {% endif %}

        {% endblock %}
